#body   { font-family: "Eras Light ITC", Georgia, Serif; margin: 30px; width: 850px }

h1 { font-size: x-large; text-align: center; font-family:"Eras Light ITC",Georgia,Serif;

}

#Menu   { clear: both; position: absolute; top: 260px; left: 205px; width: 638px; height: 57px; visibility: visible }
.menulinks { font-family: "Berlin Sans FB", Arial, Helvetica, Geneva, Swiss, SunSans-Regular; list-style-type: none; float: left; margin: 0px 10px 0px 2px; padding: 0pt }
h2  { font-weight: bold; font-size: large; font-family: "Eras Light ITC", Georgia, Serif }
#footer { font-size: x-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center; width: 600pt }
